 
#map {
  	width:100%;
    height: 100%;
	border-width:thin;
	border-style:solid;
	border-color:#0033FF;
    }
#routemap {
  	width:100%;
    height: 100%;
	border-width:thin;
	border-style:solid;
	border-color:#00acac;
    }	
#optimizedRouteMap {
  	width:100%;
    height: 700px;
	border-width:thin;
	border-style:solid;
	border-color:#993734;
    }	

	
.optimizedScheduleTitle {
	position:absolute;
	top:84px;
	left:1140px;
	z-index:10;
	width:200px;
	height:26px;
	background-color:#993734;
	opacity:.80;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	font-size:14px;
	padding-top:2px;
}		
table {
	font-size:12px;
	}
	
.pac-container {
    z-index: 10000 !important;
}

.feTable {
	font-size:10px;
 	}
 

